/*
Theme Name:     POM Child Theme
Theme URI: 		https://pom.es
Description:    POM Child Theme
Author:         POM Design & Development S.L.
Theme URI: 		https://pom.es
Template:       pom
Version:        5.0.3
*/
/************************************************************
*
* GENERAL STUFF
*
************************************************************/
.read-more-text-btn {
  display: inherit;
  background-color: #000;
  margin-top: 10px;
}
.hide-content-content {
  display: none;
}
.no-supported {
  width: 100%;
  top: 0;
  z-index: 99999;
  margin-bottom: 3px;
  color: #000;
  text-align: center;
  vertical-align: middle;
  display: none;
}
.seminars-div {
  background-color: #f5f5f5 !important;
}
.home.page .pom-grid {
  max-width: 80% !important;
}
.number-ajax-results {
    position: absolute;
    bottom: 5px;
    left: 10px;
    text-align: center;
    vertical-align: middle;
    line-height: 20px;
    height: 20px;
    min-width: 20px;
    background-color: #C92433;
    border-radius: 50%;
    color: #fff;
    padding: 3px;
}
.menu_with_no_link > a:first-of-type {
    cursor: default !important;
}
div#wpas-load img {
    display: table;
    margin: 0 auto;
    padding: 30px 0;
}
.wpas-search_query input.search_form,
.wpas-meta_key-field input.search_form {
    width: 100%;
}
.wpas-checkbox-container.disabled label,
.wpas-checkbox-container.disabled span {
    color: #bbb;
}
.wpas-field {
    margin: 10px 0;
    width: 100%;
    float: left;
}
.wpas-checkbox-container {
    line-height: 1.3;
    font-size: 13px;
}
.wpas-radio-buttons {
    clear: both;
    display: block;
    width: 100%;
    float: left;
}
.wpas-radio-container {
    float: left;
    margin: 0 6px;
    padding: 0 10px;
    border: 1px solid #ddd;
}
.wpas-radio-container:first-child {
    margin: 0;
}
.wpas-radio-container label {
    padding: 7px 0 7px 7px;
    display: inline-block;
}
button#wpas-load-btn {
    background: #c92332;
    border: none;
    padding: 15px 0;
    width: 100%;
    margin: 20px 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.9em;
}
#wpas-input-filters .filters {
    background: #f0f0f0;
    margin: 4px;
    width: auto;
    padding: 2px 7px;
    float: left;
}
#wpas-input-filters {
    display: table;
    clear: both;
    height: auto;
}


.custom-more-link {
  color: #C92332;
  display: block;
  padding: 10px 0;
  line-height: 1;
}
.custom-more-link i {
  color: #C92332;
  font-size: 25px;
  padding-right: 6px;
}
.custom-more-link span {
  color: #C92332;
  font-size: 17px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
.custom-more-link.white_with_border {
    color: #fff;
    border: 2px solid #fff;
    border-radius: 2px;
    text-align: center;
}
.custom-more-link.white_with_border span {
    color: #fff;
}
.custom-more-link.white_with_border svg path {
    fill: #fff !important;
}
.error404 section.widget.widget_search.pom-in-viewport {
    display: none !important;
}
#pom-footer .widgettitle {
    font-size: 13px;
}

div[class$="description"] a {
  color: #C92332 !important;
  text-decoration: underline !important;
}
div[class$="description"] a strong {
  color: #C92332 !important;
}

.footer-logos {
  display: flex !important;
  align-items: center;
  flex-wrap: wrap;
}
/************************************************************
*
* RESPONSIVE STUFF
*
************************************************************/
@media handheld, only screen and (max-width:1140px) {
  .no-padding-on-mobile .pom-padding-wrapper {
    padding: 0 !important;
  }
  .header-custom-cols.header-logos div a img {
    width: 100% !important;
  }
/*  .upv-and-csic {
    right: 48px;
  }
  .contact-and-location-link {
    right: 40px;
  }*/
  #pom-sidebar .custom-menu-widget-menu-holder .widgettitle {
    font-size: 21px;
  }
  .custom-latest-reports-content-holder .title-holder > h2 {
    font-size: 21px;
  }
  .custom-latest-reports-content-holder .date-holder .report-date {
    font-size: 30px !important;
  }
  .master-holder h3 {
    font-size: 17px !important;
  }
  .custom-carousel-title-top h3 span {
    font-size: 28px !important;
    color: #000 !important;
  }
}
@media handheld, only screen and (max-width:960px) {
/*  .upv-and-csic {
    right: 90px;
  }
  .contact-and-location-link {
    right: 85px;
  }*/
  .header-custom-cols.header-logos div a img {
    width: 100% !important;
  }
  .home.page .pom-grid {
    max-width: 100% !important;
  }
}
@media handheld, only screen and (max-width:768px) {
  aside#pom-sidebarnot(.home) {
    display: none !important;
  }
  .header-search-form,
  .upv-and-csic,
  .contact-and-location-link {
    display: none !important;
  }
}
/************************************************************
*
*	CUSTOM MADE HEADER
*
************************************************************/
/*language selector*/
#pom-theme-container .wpml-ls-legacy-list-horizontal{position:absolute;right:300px;
background:none !important;display:block;float:right;padding:0 !important}
@media handheld, only screen and (max-width:1024px) {
#pom-theme-container .wpml-ls-legacy-list-horizontal{  right:330px;}

}

.pom-header-holder svg {
  position: relative;
/*  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);*/
  -webkit-transform: translateY(35%);
  -ms-transform: translateY(35%);
  transform: translateY(35%);
  min-width: 30px !important;
  width: 30px;
  display: block;
  margin: auto;
  height: 100%;
  margin: 0 5px;
}
.header-custom-cols {
	z-index: 2;
}
.header-custom-cols.header-search-form {

}
.header-custom-cols.contact-and-location-link {
	border-left: 1px solid #4f4f4f;
	border-right: 1px solid #4f4f4f;
}
.header-custom-cols.contact-and-location-link a {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 37px;
}
.header-custom-cols.header-logos {
  height: 100%;
  display: inline-block;
  text-align: right;
}
.header-custom-cols.header-logos img {
  margin: 0 10px;
  float: right;
  width: 70px;
}
/************************************************************
*
*	NAVIGATION, TITLE AND BREADCRUMBS
*
************************************************************/
.pom-main-navigation {
  display: table;
}
#pom-page-introduce {
  padding: 10px 0;
}
#pom-page-introduce .page-title {
  display: none;
}
#pom-breadcrumbs .pom-breadcrumbs-inner {
  margin: 0;
  padding: 0 0 4px;
  font-weight: 400;
  float: left;
}
.header-style-2 .pom-header-nav-container {
  border-top: 1px solid #4f4f4f !important;
}
/************************************************************
*
*	CUSTOM WIDGETS
*
************************************************************/
/*LATEST REPORT*/
.noThumb{
  width:85px;
  height:45px;
  background-color:#000;
  float:left;
  margin:0 12px 0 0;
}
ul.latest_report {
  margin-top:10px;
}
ul.latest_report li {
  margin:0 0 15px 0;
  list-style:none;
  min-height:45px;
  line-height:19px;
}
ul.latest_report li img{
  float:left;
  margin:0 12px 0 0;
}
ul.latest_report li a {
  font-weight:bold;
}
ul.latest_report li span {
  display:block;
  font-size:11px;
}
/*CUSTOM CAROUSEL*/
.custom-carousel-title-top-holder {
  display: table;
}
.custom-carousel-title-top-icon {
  color: #c92332;
  display: table-cell;
  vertical-align: top;
  padding-right: 8px;
}
.custom-carousel-title-top {
  display: table-cell;
  vertical-align: middle;
  color: #000 !important;
  font-size: 28px !important;
}
.custom-carousel-title-top h3 span {
  color: #000 !important;
  font-size: 28px !important;
}
.custom-carousel-title-top h3 span:hover {
  color: #ff8a00 !important;
}
.custom-carousel-top-holder {
  display: table;
  width: 100%;
}
.custom-carousel-item-thumb {
  display: table-cell;
  vertical-align: top;
  width: 60px;
  overflow: hidden;
}
.custom-carousel-item-thumb img {
  width: 60px;
  border-radius: 150px;
  overflow: hidden;
}
.custom-carousel-title-holder {
  display: table-cell;
  padding: 0 5px;
  color: #767676;
}
.custom-carousel-title-holder h5,
.custom-carousel-title-holder h5 a {
  font-size: 20px !important;
  line-height: 1;
  text-transform: uppercase;
  color: #767676 !important;
}
#pom-sidebar .widget .custom-carousel-title-holder .item-title > a {
  color: #767676;
}
#pom-sidebar .widget .custom-carousel-title-holder .item-title > a:hover {
  color: rgb(246,178,107) !important;
}

.custom-carousel-bottom-holder {
  display: table;
  width: 100%;
  color: #767676;
}
.custom-carousel-description-holder {
  display: block;
  padding: 0 5px;
  color: #303030;
}
#pom-sidebar .custom-carousel-description-holder p {
  color: #303030;
  margin-bottom: 5px;
  line-height: 1;
}
.custom-carousel-journal-holder {
  color: #303030;
  font-size: 1.1em;
  line-height: 1;
}
.custom-carousel .flex-direction-nav {
  display: block;
  position: absolute;
  right: 0;
  top: -50px;
  width: auto;
}
.custom-carousel .flex-direction-nav li {
  display: inline-block;
  float: left;
  height: auto;
  position: relative;
  width: 25px;
  height: 25px;
  margin: 0 2px;
}
.custom-carousel .flex-direction-nav li a.flex-next {
  background: #C92332 none repeat scroll 0 0;
  border-radius: 25px;
  color: #ffffff !important;
  height: 25px;
  line-height: 25px;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 25px;
}
.custom-carousel .flex-direction-nav li a.flex-prev {
  background: #C92332 none repeat scroll 0 0;
  border-radius: 25px;
  color: #ffffff !important;
  height: 25px;
  line-height: 25px;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 25px;
}
.custom-carousel .flex-direction-nav svg {
    margin-top: 5px;
}
/*LATEST REPORT*/
.custom-latest-reports-image {
  width: 100%;
  display: block;
}
.custom-latest-reports-report-holder {
  background: #f41a2f none repeat scroll 0 0;
  width: 100%;
  display: block;
}
.custom-latest-reports-top-holder {
  padding: 10px;
  display: table;
}
.custom-latest-reports-item-thumb {
  display: table-cell;
  vertical-align: middle;
  width: 60px;
}
.custom-latest-reports-item-thumb img {
  display: table-cell;
  vertical-align: middle;
  width: 60px;
}
.custom-latest-reports-content-holder {
  display: table-cell;
  padding: 6px;
}
.custom-latest-reports-content-holder .title-holder > h2 {
  color: #fff;
  margin: 0;
  line-height: 1;
}
.custom-latest-reports-content-holder .date-holder .report-date {
  color: #FF8A00;
  font-size: 57px;
  font-weight: bold;
  margin: 0;
  line-height: 1;
}
.custom-latest-reports-bottom-holder {
  padding: 0 10px;
  display: block;
}
#pom-sidebar .custom-latest-reports-bottom-holder a.custom-latest-reports-download-link {
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  display: block;
  width: 100%;
}
/*CUSTOM MENU*/
.widget.widget_custom_menu_widget {
  margin-bottom: -15px;
}
.custom-menu-widget-menu-holder {
  background: #c92332 none repeat scroll 0 0;
  padding: 10px;
}
#pom-sidebar .custom-menu-widget-menu-holder .widgettitle {
  color: #ffffff;
  font-family: "Fjalla One";
  font-size: 41px;
  font-weight: 500;
  text-transform: uppercase;
  padding-top: 20px;
  line-height: 1;
  margin-top: -10px;
}
.custom-menu-widget-menu-holder li {
  list-style: outside none none;
}

#pom-sidebar .custom-menu-widget-menu-holder li a {
  color: #fff;
  font-size: 16px;
}

#pom-sidebar .custom-menu-widget-menu-holder li.current-menu-item a {
  color: #FF8A00;
}
/************************************************************
*
* SINGLE TEAM
*
************************************************************/
.single-team-member-top-section {
  padding: 60px 0 25px;
  background: url('../../files/cfm-footer.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.team_member_single_name,
.team_member_single_name h2 {
  color: #fff !important;
  text-align: center;
}
.single-team_member-image-wrapper {
  /*padding: 35px;*/
  border-radius: 10px; /*250px*/
  margin: 0 auto;
  overflow: hidden;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  /*
  background: rgb(201,35,50);
  background: -moz-linear-gradient(-45deg,  rgba(201,35,50,1) 0%, rgba(249,131,7,1) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(201,35,50,1) 0%,rgba(249,131,7,1) 100%);
  background: linear-gradient(135deg,  rgba(201,35,50,1) 0%,rgba(249,131,7,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c92332', endColorstr='#f98307',GradientType=1 );
  */
}
.single-team_member-image-wrapper .pom-image-inner {
  border-radius: 10px; /*250px*/
  overflow: hidden;
  /*
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  */
}
.single-team_member-image-wrapper .pom-image-inner img {
  width: 100%;
}
.team_member_type_of_member,
.team_member_research_line,
.team_member_position {
  padding-bottom: 15px;
}
.team_member_bio {
  font-size: 1.6em;
  line-height: 1.6;
}
/************************************************************
*
* FACETS AND FACET TEMPLATES (GENERAL)
*
************************************************************/
.custom_facets_container {
  padding: 0;
  font-size: 0.8em;
  line-height: 1.1;
}
.custom_facets_container .facetwp-selections {
  width: 100%;
}
.custom_facets_container .facetwp-selections ul {
  margin: 0;
}
.custom_facets_container .facetwp-selections ul li {
  margin: 2px 0;
  background-color: #f0f0f0;
  padding: 2px;
}
.custom_facets_container .facetwp-selections ul li:last-child {
  margin-bottom: 20px;
}
.custom_facets_container .facetwp-search {
  width: 100%;
}
.custom_facet_template_container {

}
.custom_facet_template_container .no_of_results {
  display: table;
  text-align: right;
  height: auto;
  position: relative;
  width: 100%;
  padding: 5px 0 15px;
}
.custom_facet_template_container .no_of_results h4,
.custom_facet_template_container .no_of_results .facetwp-counts {
  display: inline-block;
  float: left;
  margin-right: 4px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  line-height: 1;
}
.custom_facet_template_container .facetwp-pager {
  width: auto;
  /*border: 1px solid #ddd;*/
  box-shadow: 0 0 0 1px #ddd inset;
  border-radius: 8px;
  margin: 30px 0;
}
.custom_facet_template_container .facetwp-pager-label {
  margin-right: 0;
  padding: 8px;
}
.custom_facet_template_container .facetwp-page {
  padding: 8px;
  border-left: 1px solid #ddd;
  margin: 0;
}
.custom_facet_template_container .facetwp-page:last-child {
  border-right: 1px solid #ddd;
}
.custom_facet_template_container .facetwp-page.active {
  background: #C92332;
  color: #fff;
}
/************************************************************
*
* TEAM FACET TEMPLATE
*
************************************************************/
.team_archive_team_column {
  padding: 5px;
}
.team_archive_team_member {
  border: 1px solid #dddddd;
  border-radius: 8px;
  display: block;
  padding: 8px;
  position: relative;
}
.team_archive_team_member_inner {
  display: table;
}
.team_archive_team_member_image_container {
  display: table-cell;
  vertical-align: middle;
}
.team_archive_team_member_image_inner {
  width: 170px;
  height: 170px;
  /*padding: 17px;*/
  border-radius: 10px; /*250px*/
  margin: 0 auto;
  overflow: hidden;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  /*
  background: rgb(201,35,50);
  background: -moz-linear-gradient(-45deg,  rgba(201,35,50,1) 0%, rgba(249,131,7,1) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(201,35,50,1) 0%,rgba(249,131,7,1) 100%);
  background: linear-gradient(135deg,  rgba(201,35,50,1) 0%,rgba(249,131,7,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c92332', endColorstr='#f98307',GradientType=1 );
  */
}
.team_archive_team_member_image_inner .team_archive_team_member_image {
  border-radius: 10px; /*250px*/
  overflow: hidden;
  /*
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  */
}
.team_archive_team_member_image_inner .team_archive_team_member_image img {
  width: 100%;
  margin: 0;
}
.team_archive_team_member_right_container {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 15px;
  width: 100%;
}
.team_archive_team_member_image_inner img {
  width: 100%;
  margin-bottom: 10px;
}
.master-holder .team_archive_team_member h2.team_archive_team_member_name {
  font-size: 19px;
  margin-bottom: 5px;
}
.team_archive_team_member .team_member_research_line_list {
  background: #c92332;
  padding: 5px;
  line-height: 1;
  color: #fff;
  font-size: 0.8em;
  font-style: italic;
}
.team_archive_team_member hr {
  border: none;
  margin: 2px 0;
  background-color: #ddd;
  height: 1px;
  width: 100%;
}
.team_archive_team_member .team_member_position_list {
  line-height: 1.3;
  color: #767676;
  font-size: 0.8em;
  padding: 5px 0;
}
.team_archive_team_member .team_member_link {
  line-height: 1;
  color: #C92332;
  font-size: 0.8em;
}
.team_archive_team_member .team_member_link i {
  font-size: 1.2em;
}
/************************************************************
*
* ARTICLES FACET TEMPLATE
*
************************************************************/
.facetwp-type-checkboxes {
    max-height: none !important;
}
.articles.custom_facet_template_container {

}
.articles_archive_articles_column {
  padding: 0;
}
.articles_archive_articles_article {
  border: 1px solid #dddddd;
  border-radius: 8px;
  display: block;
  padding: 8px;
  position: relative;
  margin-bottom: 8px;
}
.articles_archive_articles_article_inner {
  display: table;
}
.articles_archive_articles_article_image_container {
  display: table-cell;
  vertical-align: middle;
}
.articles_archive_articles_article_image_inner {
    width: 70px;
    height: 70px;
    margin: 0 auto;
    line-height: 70px;
    text-align: center;
    color: #C92332;
    font-size: 70px;
}
/*
.articles_archive_articles_article_image_inner .articles_archive_articles_article_image {
  border-radius: 250px;
  overflow: hidden;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
}
*/
.articles_archive_articles_article_image_inner .articles_archive_articles_article_image img {
  width: 100%;
  margin: 0;
}
.articles_archive_articles_article_right_container {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 15px;
  width: 100%;
}
.articles_archive_articles_article_image_inner img {
  width: 100%;
  margin-bottom: 10px;
}
.master-holder .articles_archive_articles_article h2.articles_archive_articles_article_title {
  font-size: 19px;
  margin-bottom: 5px;
}
.articles_archive_articles_article_right_container a:hover h2.articles_archive_articles_article_title {
  color: #ff8a00;
}
.master-holder .articles_archive_articles_article h4 {
  text-transform: none;
  font-size: 0.9em;
}
.articles_archive_articles_article .articles_article_research_line_list {
  background: #c92332;
  padding: 5px;
  line-height: 1;
  color: #fff;
  font-size: 0.8em;
  font-style: italic;
}
.articles_archive_articles_article hr {
  border: none;
  margin: 8px 0;
  background-color: #ddd;
  height: 1px;
  width: 100%;
}
.articles_archive_articles_article .articles_article_position_list {
  line-height: 1.3;
  color: #767676;
  font-size: 0.8em;
  padding: 5px 0;
}
.articles_archive_articles_article .articles_article_link {
  line-height: 1;
  color: #C92332;
  font-size: 0.8em;
}
.articles_archive_articles_article .articles_article_link i {
  font-size: 1.2em;
}
/************************************************************
*
* JOB OFFERS FACET TEMPLATE
*
************************************************************/
.job_offers.custom_facet_template_container {

}
.job_offers_archive_job_offers_column {
  padding: 0;
}
.job_offers_archive_job_offers_job_offer {
  border: 1px solid #dddddd;
  border-radius: 8px;
  display: block;
  padding: 8px;
  position: relative;
  margin-bottom: 8px;
}
.job_offers_archive_job_offers_job_offer_inner {
  display: block;
}
.job_offers_archive_job_offers_job_offer_container {
  display: block;
  width: 100%;
}
.master-holder .job_offers_archive_job_offers_job_offer h2.job_offers_archive_job_offers_job_offer_title {
  font-size: 19px;
  margin-bottom: 5px;
}
.master-holder .job_offers_archive_job_offers_job_offer h4 {
  text-transform: none;
}
.job_offers_archive_job_offers_job_offer .job_offers_type_of_offer_list {
  background: #c92332;
  padding: 5px;
  line-height: 1;
  color: #fff;
  font-size: 0.8em;
  font-style: italic;
}
.job_offers_archive_job_offers_job_offer hr {
  border: none;
  margin: 8px 0;
  background-color: #ddd;
  height: 1px;
  width: 100%;
}
.job_offers_archive_job_offers_job_offer .job_offers_job_offer_link {
  line-height: 1;
  color: #C92332;
  font-size: 0.8em;
}
.job_offers_archive_job_offers_job_offer .job_offers_job_offer_link i {
  font-size: 1.2em;
}
.job_offer_date_row {
  margin-top: 10px;
}
.job_offer_date_column {
  padding: 0 3px;
}
.job_offer_date_column .wpb_wrapper {
  background: #f0f0f0;
  text-align: center;
  padding: 4px 5px;
}
.job_offer_date_column .wpb_wrapper p {
  margin-bottom: 0;
}
.job_offers_archive_job_offers_job_offer .deadline_red {
  color: #C92332;
}
.job_offers_archive_job_offers_job_offer .deadline_orange {
  color: #FF8A00;
}
.job_offers_archive_job_offers_job_offer .deadline_green {
  color: #2E9B5D;
}
/************************************************************
*
* REPORTS FACET TEMPLATE
*
************************************************************/
.reports_custom_facet_template_container {
  padding: 0;
}
.reports_archive_reports_column {
  padding: 5px;
}
.reports_archive_report {
  border: 1px solid #dddddd;
  border-radius: 8px;
  display: block;
  padding: 8px;
  position: relative;
  height: 221px;
}
.reports_archive_report_inner {
  display: table;
}
.reports_archive_report_image_container {
  display: table-cell;
  vertical-align: middle;
}
.reports_archive_report_image_inner {
  width: 160px;
  height: 203px;
  /*padding: 10px;
  border-radius: 8px;*/
  margin: 0 auto;
  overflow: hidden;
  /*
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);

  background: rgb(201,35,50);
  background: -moz-linear-gradient(-45deg,  rgba(201,35,50,1) 0%, rgba(249,131,7,1) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(201,35,50,1) 0%,rgba(249,131,7,1) 100%);
  background: linear-gradient(135deg,  rgba(201,35,50,1) 0%,rgba(249,131,7,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c92332', endColorstr='#f98307',GradientType=1 );
  */
}
.reports_archive_report_image_inner .reports_archive_report_image {
  width: 140px;
  height: 183px;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
}
.reports_archive_report_image_inner .reports_archive_report_image img {
  width: 100%;
  margin: 0;
}
.reports_archive_report_right_container {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 15px;
  width: 100%;
}
.reports_archive_report_image_inner img {
  width: 100%;
  margin-bottom: 10px;
}
.master-holder .reports_archive_report h2.reports_archive_report_year {
  font-size: 38px;
  color: #FF8A00;
  font-weight: bold;
  margin-bottom: 5px;
}
.master-holder .reports_archive_report .report_title {
  font-size: 20px;
  color: #767676;
}
.reports_archive_report .report_link {
    line-height: 1;
    color: #fff;
    background: #C92332;
    font-size: 0.9em;
    padding: 10px 15px;
    border-radius: 5px;
    display: inline-block;
    clear: both;
    margin-top: 7px;
}
.reports_archive_report .report_link i {
  font-size: 1.2em;
}
/************************************************************
*
* BOOKS FACET TEMPLATE
*
************************************************************/
.books_archive_books_column {
  padding: 5px;
}
.books_archive_book {
  border: 1px solid #dddddd;
  background: #f5f5f5;
  border-radius: 8px;
  display: block;
  padding: 8px;
  position: relative;
}
.books_archive_book_inner {
  display: table;
}
.books_archive_book_image_container {
  display: table-cell;
  vertical-align: middle;
}
.books_archive_book_image_inner {
  width: 140px;
  height: 183px;
  border-radius: 5px;
  margin: 0 auto;
  overflow: hidden;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
}
.books_archive_book_image_inner .books_archive_book_image {
  width: 140px;
  height: 183px;
  border-radius: 5px;
  overflow: hidden;
}
.books_archive_book_image_inner .books_archive_book_image img {
  width: 100%;
  margin: 0;
}
.books_archive_book_right_container {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 15px;
  width: 100%;
}
.books_archive_book_image_inner img {
  width: 100%;
  margin-bottom: 10px;
}
.master-holder .books_archive_book h2.books_archive_book_year {
  font-size: 38px;
  color: #FF8A00;
  font-weight: bold;
  margin-bottom: 5px;
}
.master-holder .books_archive_book .book_title {
  font-size: 20px;
  color: #767676;
}
.master-holder .books_archive_book .book_author {
  font-size: 16px;
  color: #444;
}
.books_archive_book .book_link {
    line-height: 1;
    color: #fff;
    background: #C92332;
    font-size: 0.9em;
    padding: 10px 15px;
    border-radius: 5px;
    display: inline-block;
    clear: both;
    margin-top: 7px;
}
.books_archive_book .book_link i {
  font-size: 1.2em;
}
/************************************************************
*
* HIGHLIGHTS FACET TEMPLATE
*
************************************************************/
.highlights_custom_facet_template_container {
    padding: 0;
}
.highlights_custom_facet_template_container input.facetwp-search {
    width: 100%;
}
.highlights_archive_highlights_column {
  padding: 5px;
}
.highlights_archive_highlight {
  border: 1px solid #dddddd;
  background: #f5f5f5;
  border-radius: 8px;
  display: block;
  padding: 8px;
  position: relative;
}
.highlights_archive_highlight_inner {
  display: table;
}
.highlights_archive_highlight_image_container {
  display: table-cell;
  vertical-align: middle;
  width: 30%;
}
.highlights_archive_highlight_image_inner {
  width: 100%;
  margin: 0 auto;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
}
.highlights_archive_highlight_image_inner .highlights_archive_highlight_image {
  width: auto;
  height: auto;
  border-radius: 5px;
  overflow: hidden;
  display: block;
}
.highlights_archive_highlight_image_inner .highlights_archive_highlight_image img {
  width: 100%;
  margin: 0;
}
.highlights_archive_highlight_right_container {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 15px;
  width: 100%;
}
.highlights_archive_highlight_image_inner img {
  width: 100%;
  margin-bottom: 10px;
}
.master-holder .highlights_archive_highlight .highlight_title {
  font-size: 20px;
  color: #767676;
}
.highlights_archive_highlight .highlight_link {
    line-height: 1;
    color: #C92332;
    font-size: 1.2em;
    display: inline-block;
    clear: both;
    margin-top: 7px;
}
.highlights_archive_highlight .highlight_link i {
  font-size: 1.2em;
}
/************************************************************
*
* SINGLE HIGHLIGHTS
*
************************************************************/
.single-highlights .page-section-content {
    padding: 30px 0 10px;
}
.single-highlights h2.highlight_title {
    line-height: 1;
    letter-spacing: -1px;
    font-size: 39px;
}
.single-highlights-authors-row {
    background: #F5F5F5;
    padding: 15px;
    border-radius: 8px;
    border: 1px solid #ddd;
}
.single-highlights-authors-row .wpb_column {
    border-left: 5px solid #E3E3E3;
}
a.custom-more-link.scientific_highlight_external_link_url,
a.custom-more-link.scientific_highlight_external_link_url span {
  text-transform: none;
  letter-spacing: -0.5px;
}
.single-highlights-content-row {

}
.single-highlights-content-row .scientific_highlight_journal,
.single-highlights-content-row .scientific_highlight_description {
    margin-top: 20px;
}
.single-highlights-content-row .scientific_highlight_description,
.single-highlights-content-row .scientific_highlight_description p {
    text-align: justify;
}
/*
.single-highlights-content-row .scientific_highlight_description img {
    max-width: 60%;
    float: left;
    display: inline-block;
    margin: 10px 20px;
}
*/
/************************************************************
*
* NEWS FACET TEMPLATE
*
************************************************************/
.cfm_news_custom_facet_template_container {
    padding: 0;
}
.cfm_news_custom_facet_template_container input.facetwp-search {
    width: 100%;
}
.cfm_news_archive_cfm_news_column {
  padding: 5px;
}
.cfm_news_archive_new {
  border: 1px solid #dddddd;
  background: #f5f5f5;
  border-radius: 8px;
  display: block;
  padding: 8px;
  position: relative;
}
.cfm_news_archive_new_inner {
  display: table;
}
.cfm_news_archive_new_image_container {
  display: table-cell;
  vertical-align: middle;
  width: 30%;
}
.cfm_news_archive_new_image_inner {
  width: 100%;
  margin: 0 auto;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
}
.cfm_news_archive_new_image_inner .cfm_news_archive_new_image {
  width: auto;
  height: auto;
  border-radius: 5px;
  overflow: hidden;
  display: block;
}
.cfm_news_archive_new_image_inner .cfm_news_archive_new_image img {
  width: 100%;
  margin: 0;
}
.cfm_news_archive_new_right_container {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 15px;
  width: 100%;
}
.cfm_news_archive_new_image_inner img {
  width: 100%;
  margin-bottom: 10px;
}
.master-holder .cfm_news_archive_new .new_title {
  font-size: 20px;
  color: #767676;
}
.cfm_news_archive_new .new_link {
    line-height: 1;
    color: #C92332;
    font-size: 1.2em;
    display: inline-block;
    clear: both;
    margin-top: 7px;
}
.cfm_news_archive_new .new_link i {
  font-size: 1.2em;
}
/************************************************************
*
* SINGLE NEWS
*
************************************************************/
.single-cfm_news .page-section-content {
    padding: 30px 0 10px;
}
.single-cfm_news h2.new_title {
    line-height: 1;
    letter-spacing: -1px;
    font-size: 39px;
}
.single-cfm_news-authors-row {
    background: #F5F5F5;
    padding: 15px;
    border-radius: 8px;
    border: 1px solid #ddd;
}
.single-cfm_news-authors-row .wpb_column {
    border-left: 5px solid #E3E3E3;
}
a.custom-more-link.new_external_link_url,
a.custom-more-link.new_external_link_url span {
  text-transform: none;
  letter-spacing: -0.5px;
}
.single-cfm_news-content-row {

}
.single-cfm_news-content-row .new_journal,
.single-cfm_news-content-row .new_description {
    margin-top: 20px;
}
.single-cfm_news-content-row .new_description,
.single-cfm_news-content-row .new_description p {
    text-align: justify;
}
/*
.single-cfm_news-content-row .new_description img {
    max-width: 60%;
    float: left;
    display: inline-block;
    margin: 10px 20px;
}
*/
/************************************************************
*
* THESIS FACET TEMPLATE
*
************************************************************/
.thesis.custom_facet_template_container {

}
.thesis_archive_thesis_column {
  padding: 0;
}
.thesis_archive_thesis {
  border: 1px solid #dddddd;
  border-radius: 8px;
  display: block;
  padding: 8px;
  position: relative;
  margin-bottom: 8px;
}
.thesis_archive_thesis_inner {
  display: table;
}
.thesis_archive_thesis_image_container {
  display: table-cell;
  vertical-align: middle;
}
.thesis_archive_thesis_image_inner {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    line-height: 80px;
    text-align: center;
    color: #C92332;
    font-size: 40px;
}
.thesis_archive_thesis_image_inner .thesis_archive_thesis_image {
  border-radius: 250px;
  overflow: hidden;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
}
.thesis_archive_thesis_image_inner .thesis_archive_thesis_image img {
  width: 100%;
  margin: 0;
}
.thesis_archive_thesis_right_container {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 15px;
  width: 100%;
}
.thesis_archive_thesis_image_inner img {
  width: 100%;
  margin-bottom: 10px;
}
.master-holder .thesis_archive_thesis h2.thesis_archive_thesis_title {
  font-size: 19px;
  margin-bottom: 5px;
}
.master-holder .thesis_archive_thesis h4 {
  text-transform: none;
  font-size: 13px;
  color: #444;
}
.thesis_archive_thesis .thesis_research_line_list {
  background: #c92332;
  padding: 5px;
  line-height: 1;
  color: #fff;
  font-size: 0.8em;
  font-style: italic;
}
.thesis_archive_thesis hr {
  border: none;
  margin: 8px 0;
  background-color: #ddd;
  height: 1px;
  width: 100%;
}
.thesis_archive_thesis .thesis_link {
    line-height: 1;
    color: #fff;
    background: #C92332;
    font-size: 0.9em;
    padding: 10px 15px;
    border-radius: 5px;
    display: inline-block;
    clear: both;
    margin-top: 7px;
}
.thesis_archive_thesis .thesis_link i {
  font-size: 1.2em;
}
/************************************************************
*
* WORKSHOPS FACET TEMPLATE
*
************************************************************/
.workshops_custom_facet_template_container {
    padding: 0;
}
.workshops_custom_facet_template_container input.facetwp-search {
    width: 100%;
}
.workshops_archive_workshops_column {
  padding-bottom: 5px;
}
.workshops_archive_workshop {
  border: 1px solid #dddddd;
  background: #f5f5f5;
  border-radius: 8px;
  display: block;
  padding: 8px;
  position: relative;
  margin-bottom: 8px;
}
.workshops_archive_workshop_inner {
  display: table;
}
.workshops_archive_workshop_right_container {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 15px;
  width: 100%;
}
.master-holder .workshops_archive_workshop .workshop_title {
  font-size: 19px;
  margin-bottom: 5px;
  color: #767676;
}
.master-holder .workshops_archive_workshop h4 {
  text-transform: none;
  font-size: 13px;
  color: #444;
}
.workshops_archive_workshop .workshop_link {
    line-height: 1;
    color: #C92332;
    font-size: 1.2em;
    display: inline-block;
    clear: both;
    margin-top: 7px;
}
.workshops_archive_workshop .workshop_link i {
  font-size: 1.2em;
}
/************************************************************
*
* CUSTOM INFO BLOCK
*
************************************************************/
.custom_info_block {
  display: block;
  /*padding: 8px;*/
  position: relative;
}
.custom_info_block_inner {
  display: table;
}
.custom_info_block_image_container {
  display: table-cell;
  vertical-align: middle;
}
.custom_info_block_image_inner {
  width: 147px;
  height: 219px;
  margin: 0 auto;
}
.custom_info_block_image_inner .custom_info_block_image {
  width: 147px;
  height: 219px;
}
.custom_info_block_image_inner .custom_info_block_image img {
  width: 100%;
  margin: 0;
}
.custom_info_block_right_container {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 15px;
  width: 100%;
}
.custom_info_block_image_inner img {
  width: 100%;
  margin-bottom: 10px;
}
.master-holder .custom_info_block h2.custom_info_block_year {
  font-size: 38px;
  color: #FF8A00;
  font-weight: bold;
  margin-bottom: 5px;
}
.master-holder .custom_info_block .custom_info_block_title {
    font-size: 30px;
    color: #444;
    margin-bottom: 10px;
}
.master-holder .custom_info_block .custom_info_block_description {
  font-size: 16px;
  color: #444;
}
.master-holder .custom_info_block .custom_info_block_description p {
  margin-bottom: 10px;
}
/************************************************************
*
* CHECK BLOCK
*
************************************************************/
.check_block {
    display: block;
    position: relative;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 4px rgba(0, 0, 0, 0.24);
    border-radius: 8px;
    margin-bottom: 20px;
}
.check_block_inner {
  display: table;
}
.check_block_icon_container {
  display: table-cell;
  vertical-align: middle;
  padding: 15px;
}
.check_block_icon_inner {
  width: 50px;
  height: 50px;
  margin: 0 auto;
}
.check_block_icon_inner .check_block_icon {
  width: 50px;
  height: 50px;
}
.check_block_icon_inner .check_block_icon i {
  font-size: 50px;
  line-height: 50px;
  text-align: center;
  color: #C92332;
  margin: 0;
}
.check_block_right_container {
  display: table-cell;
  vertical-align: middle;
  padding: 15px 15px 15px 0;
  width: 100%;
}
.master-holder .check_block .check_block_title {
    font-size: 23px;
    color: #444;
    margin-bottom: 10px;
}
.master-holder .check_block .check_block_description {
  font-size: 16px;
  color: #444;
}
.master-holder .check_block .check_block_description p {
  margin-bottom: 10px;
}
/************************************************************
*
* CUSTOM LATEST POST SHORTCODES:
*      LATEST HIGHLIGHT
*      RANDOM ARTICLE
*
************************************************************/
.custom_latest_post_column {
    padding: 0;
}
.custom_latest_post {
  display: block;
  position: relative;
  /*margin-bottom: 8px;*/
}
.custom_latest_post_inner {
  display: table;
}
.custom_latest_post_icon_container {
  display: table-cell;
  vertical-align: top;
}
.custom_latest_post_icon_inner {
    width: 40px;
    height: 40px;
    margin: 0 auto;
    line-height: 40px;
    text-align: center;
    color: #C92332;
    font-size: 25px;
}
.custom_latest_post_right_container {
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 5px;
  width: 100%;
}
.master-holder .custom_latest_post h2.custom_latest_post_title {
    font-size: 24px;
    color: #444;
    margin-bottom: 5px;
    font-family: 'Abel';
    text-transform: lowercase;
    line-height: 1.1;
}
.master-holder .custom_latest_post h2.custom_latest_post_title:first-letter {
    text-transform: uppercase;
}
.master-holder .custom_latest_post_description,
.master-holder .custom_latest_post_description p,
.master-holder .custom_latest_post_article_authors,
.master-holder .custom_latest_post_article_authors p,
.master-holder .custom_latest_post_article_journal,
.master-holder .custom_latest_post_article_journal p {
  text-transform: none;
  font-size: 15px;
  line-height: 1.5;
  color: #444;
  margin-bottom: 0;
}
/************************************************************
*
* CUSTOM RED INFO BLOCK (RESEARCH LINES)
*
************************************************************/
.custom_red_block {
    background: #c92332;
    padding: 20px;
}
.custom_red_block .big_title_container {
    display: table;
    width: calc(100% - 40px);
}
.custom_red_block .big_title_container h2 {
    display: table-cell;
    width: 75%;
    line-height: 1.1;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
.custom_red_block .big_title_container .pom-font-icons {
    display: table-cell;
    width: 25%;
}
.custom_red_block .pom-divider {
    height: 2px;
    width: 100%;
    display: block;
    margin: 10px 0;
    background: #fff;
    border: none;
}
.custom_red_block svg path {
    fill: #fff;
}
/************************************************************
*
* SIMPLE SLIDER
*
************************************************************/
.edge-slide-content.edge-default_anim.caption-light {
  padding: 0 30px !important;
}
#pom-edge-slider-simple .pom-video-color-mask {
  background-image: url('assets/images/simple_slider_bg_pattern.png');
  background-repeat: repeat;
  background-color: rgba(0,0,0,0.4);
}
#pom-edge-slider-simple hr {
  border: none;
  height: 2px;
  width: 60%;
  margin: 20px auto -10px;
  background: #fff;
  position: relative;
  display: block;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.7);
  -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.7);
  -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.7);
  z-index: 10;
}
#pom-edge-slider-simple .edge-title {
  text-shadow: 1px 1px 3px #000;
  position: relative;
  display: block;
  padding: 15px 20px;
  color: #fff;
  line-height: 1.1;
  font-size: 45px;
  z-index: 10;
  max-width: 740px;
  margin: 0 auto;
  font-family: "Fjalla One";
  font-weight: 500;
}
#pom-edge-slider-simple .edge-desc {
  text-shadow: 1px 1px 3px #000;
  position: relative;
  display: block;
  padding: 15px 20px;
  color: #fff;
  line-height: 1.1;
  font-size: 24px;
  font-family: "Abel";
  z-index: 10;
  max-width: 740px;
  margin: 0 auto;
}
@media handheld, only screen and (max-width:1365px) {
  .home.page .pom-grid {
    max-width: 100% !important;
  }
}
@media handheld, only screen and (max-width:1128px) {
  .header-logos img {
    margin: 0 11px !important;
  }
}
@media handheld, only screen and (max-width:980px) {
  .social-svg-icons svg:firt-child {
    margin-left: 20px !important;
  }
  .header-logos img {
    margin: 0 5px !important;
  }
  .pom-header-holder svg {
    margin-left: 60px;
    margin: 0 2px;
  }
  .fit-logo-img a img {
    width: 100%;
  }
}
.pom-header-holder .social-svg-icons-mobile {
  display: none !important;
}
@media handheld, only screen and (max-width:555px) {
  #pom-edge-slider-simple .edge-desc {
    padding: 10px 0 !important;
  }
}

@media handheld, only screen and (max-width:1180px) {
  .theme-content {
    padding: 30px 5px !important;
  }
  .social-svg-icons {
    margin-left: 30px;
  }
}
@media handheld, only screen and (max-width:1140px) {
  #pom-edge-slider-simple .edge-title {
    line-height: 1.1;
    font-size: 25px;
  }
  #pom-edge-slider-simple .edge-desc {
    line-height: 1.1;
    font-size: 14px;
  }
  .header-logos {
    padding-right: 50px !important;
  }
}
@media handheld, only screen and (max-width:768px) {
  #pom-edge-slider-simple .edge-title {
    line-height: 1.1;
    font-size: 17px;
  }
  #pom-edge-slider-simple .edge-desc {
    line-height: 1;
    font-size: 12px;
  }

  .pom-header-holder .social-svg-icons-mobile {
    top: 31px;
    position: absolute;
    left: 5px;
    display: initial !important;
  }
  .pom-header-holder .social-svg-icons-mobile svg {
    height: 18px !important;
    width: 18px !important;
   }

   .header-style-2 .header-logo a img {
    top: 35px;
   }
}

/************************************************************
*
* SOCIAL SHARING
*
************************************************************/
.social-icons {
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
.social-icons-top {
  width: 100%;
  text-align: right;
}
.social-icons ul, .social-icons-top ul {
  list-style-type: none;
  margin: auto;
  padding: 0;
  line-height: 1.4;
}
.social-icons li, .social-icons-top li {
  display: inline-block;
  text-align: center;
  margin-left: .35em;
}
.social-icons-top li svg {
  vertical-align: top;
}

/************************************************************
*
* Slider shortcode
*
************************************************************/
.slider-button {
  padding: 5px 20px;
  border: 2px solid #fff;
  font-size: 16px;
  color: #fff !important;
  margin-top: 5px;
}

/************************************************************
*
* Calendar
*
************************************************************/
.fc-left h2 { /* display date */
  font-size: 14px;
  color: #333333;
}

/************************************************************
*
* Helpers
*
************************************************************/
@media only screen and (max-width: 768px) {
   .mobile-hide{ display: none !important; }
}

/************************************************************
*
* Homepage
*
************************************************************/
/* Social icons */
.home .widget_social_networks {
    margin-bottom: 0 !important;
    width: 10% !important;
    display: inline;
    float: left;
}
.home .widget_text {
  margin-bottom: 0 !important;
  clear: both;
}
.widget_twitter {
  margin-top: 15px;
}

.less-space .theme-page-wrapper {
  margin: 0 auto !important;
  padding-top: 0;
}

/* Home job offers carousel */
.no-open-offer {
  font-size: 16px;
  font-family: 'Abel';
  text-transform: uppercase;
  font-weight: 500;
  color: #767676;
  line-height: 16px;
}
.home-job-offers aside {
  width: 100% !important;
}

/* Carousels */
.custom-carousel-title-holder h5, .custom-carousel-title-holder h5 a {
  font-size: 16px !important;
}

input.wpas-reset {
  background-color: #000 !important;
}

select[name$="year"], select[name="date_y"] {
  min-width: 100% !important;
}
